[supervisord]
nodaemon=true

[program:apache2]
command=/usr/sbin/apache2ctl -DFOREGROUND
autostart=true
autorestart=true
redirect_stderr=true

[program:queue_program_name]
command=/usr/local/bin/php /var/www/html/queue.php
autostart=true
autorestart=true
stderr_logfile=/var/log/queue_php.err.log
stdout_logfile=/var/log/queue_php.out.log




#[supervisord]
#nodaemon=true

#[program:queue_program_name]
#command=/usr/local/bin/php /var/www/html/queue.php
#autostart=true
#autorestart=true
#stderr_logfile=/var/log/queue_php.err.log
#stdout_logfile=/var/log/queue_php.out.log

